<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Taller Intensivo de Edición Digital</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/003-portada.xhtml">Portada</a></li>
                <li><a href="xhtml/004-descripcion.xhtml">Descripción</a>
                    <ol>
                        <li><a href="xhtml/004-descripcion.xhtml#antecedentes">Antecedentes</a></li>
                        <li><a href="xhtml/004-descripcion.xhtml#proyeccion">Proyección</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/005-informacion_general.xhtml">Información general</a>
                    <ol>
                        <li><a href="xhtml/005-informacion_general.xhtml#objetivos">Objetivos</a></li>
                        <li><a href="xhtml/005-informacion_general.xhtml#propuesta-de-cronograma">Propuesta de cronograma</a></li>
                        <li><a href="xhtml/005-informacion_general.xhtml#requisitos-previos">Requisitos previos</a></li>
                        <li><a href="xhtml/005-informacion_general.xhtml#necesidades-espaciales">Necesidades espaciales</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/006-syllabus.xhtml">Syllabus</a>
                    <ol>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-1-mas-alla-de-adobe">Sesión 1: Más allá de Adobe</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-2-bienvenido-a-la-edicion-desde-cero">Sesión 2: Bienvenido a la edición «desde cero»</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-3-esto-es-pecas-herramientas-editoriales-libres">Sesión 3: ¡Esto es Pecas! > Herramientas editoriales libres</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-4-de-la-planicie-y-los-tornados-al-bosque-y-las-ramas">Sesión 4: De la planicie y los tornados al bosque y las ramas</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-5-bienvenidos-al-mundo-de-markdown">Sesión 5: Bienvenidos al mundo de Markdown</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-6-nuestro-primer-proyecto-con-markdown">Sesión 6: Nuestro primer proyecto con Markdown</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-7-otra-vez-pecas">Sesión 7: ¿Otra vez Pecas?</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-8-mi-primer-epub">Sesión 8: Mi primer EPUB</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-9-viaje-a-la-exosfera">Sesión 9: Viaje a la exósfera</a></li>
                        <li><a href="xhtml/006-syllabus.xhtml#sesion-10-regreso-a-la-tierra">Sesión 10: Regreso a la tierra</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/007-costos.xhtml">Costos</a></li>
            </ol>
        </nav>
    </body>
</html>
